body {
  display: flex;
  overflow: hidden;
  margin: 0;
  top: 0;
  left: 0;
}

.container {
  overflow: hidden;
  width: 100%;
  height: 100%;
  background: linear-gradient(rgba(117, 214, 255, 0.5), rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0));
}
.container,
.container *,
.container *::before,
.container *::after {
  top: 0;
  left: 0;
  box-sizing: border-box;
  position: absolute;
  content: "";
}/*# sourceMappingURL=styles.css.map */